/*.clear {CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 1px; } */

BODY{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	margin-top: 0px;
	margin-bottom: 0px;
	background: White url(img/bg.gif);
}
BODY, TD, TR{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	margin-top: 0px;
	margin-bottom: 0px;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7B0304;
	text-decoration: underline;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7B0304;
	text-decoration: underline;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7B0304;
	text-decoration: underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #C89403;
	text-decoration: none;
}

ul {
	padding: 5px 0px 20px 12px;
	margin: 0px 0px 0px 5px;
	
}

li {
	font-weight: normal;
	color: #383838;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-indent: 0;
	list-style: none;
	list-style-image: url(img/ikonka.gif);
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: black;
	text-align: left;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	background: url(img/h1.png) no-repeat bottom left;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: Black;
	background-image: url(img/ikonkah2.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

h3 {
	color: White;
	font-size: 17px;
	font-weight: normal;
	font-family: Tahoma;
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 0px 12px;
}

hr{
	color: #9B9B9B;
	height: 1px;
}

/* Struktura webu */

#bg {
	/* width: 221px;
	height: 624px; */
	position: absolute;
	/* top: 0px;
	left: 964px; */
	/* margin-left: 970px; */
	background: url(img/bg.png) no-repeat 967px 0px;

}

#main {
	width: 1031px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: url(img/bg-main.png) repeat-y;
}
#main-in {
	margin-left: 33px;
	width: 965px;
}
#top-flash {
	width: 965px;
	height: 182px;
	background: url(img/alkohol-testery.jpg) no-repeat;
}
.top-flashtb1 {
	width: 310px;
	vertical-align: top;
}
.top-flashtext {
	margin-left: 83px;
	font-size: 13px;
	font-weight: bold;
}
.top-flashtb2 {
	vertical-align: top;
}

.l-tab {
	width: 223px;
	background: White url(img/levo-bg.png) no-repeat top;
	/* border-right: 1px solid #D3D3D3; */
	vertical-align: top;
}
.o-tab {
	width: 519px;
	background: White url(img/bg-obsah.png) repeat-y;
	vertical-align: top;
}
.p-tab {
	width: 223px;
	background: White url(img/pravo-bg.png) no-repeat top;
	/* border-left: 1px solid #D3D3D3; */
	vertical-align: top;
}

#l-main {
	width: 202px;
	margin-left: 12px;
}

#search {
	width: 204px;
	height: 65px;
	background: url(img/bg-funkce.png) no-repeat;
	margin-bottom: 10px;
}
.search-tab {
	padding: 12px 16px 0px 18px;
}
.search-tabmezi {
	height: 5px;
}
.search-text {
	font-size: 12px;
	color: white;
}
.search-form {
	font-size: 11px;
	color: #7B0304;
	width: 138px;
	height: 18px;
	background: #DBDBDB;
	border: 0px;
}


.menu1 {
	margin-bottom: 10px;
}
.menu1-top {
	padding: 10px 0px 0px 18px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	height: 27px;
	background: url(img/menu1-top-bg.png);
}

.menu1-main {
	background-color: #F4F4F4;
}

.menu1-main0 a, .menu1-main0 a:visited {
	text-decoration: none;
	height: 22px;
	text-align: left;
	color: #7B0304;
	display: block; /*text-indent: 20px;*/
	padding: 10px 0px 0px 19px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background: url(img/menu1-ico.png) no-repeat left bottom;
}

.menu1-main0 a:active {
	color: #7B0304;
}

.menu1-main0 a:hover {
	color: #C89403;
}


.menu1-main1 a, .menu1-main1 a:visited {
	text-decoration: none;
	height: 17px;
	text-align: left;
	color: Black;
	display: block; /*text-indent: 20px;*/
	padding: 6px 0px 2px 18px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background: url(img/menu1-ico2.png) no-repeat left bottom; 
}

.menu1-main1 a:active {
	color: Black;
}

.menu1-main1 a:hover {
	color: #C89403;
}


.menu1-main2 a, .menu1-main2 a:visited {
	text-decoration: none;
	height: 17px;
	text-align: left;
	color: black;
	display: block; /*text-indent: 20px;*/
	padding: 5px 0px 0px 50px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	 background: url(img/menu1-ico3.png) no-repeat left bottom; 
}

.menu1-main2 a:active {
	color: Black;
}

.menu1-main2 a:hover {
	color: #C89403;
}

.menu1-bot {
	height: 12px;
	background-color: #F4F4F4;
}


.menu2 {
	margin-bottom: 10px;
}
.menu2-top {
	padding: 10px 0px 0px 18px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	height: 27px;
	background: url(img/menu2-top-bg.png);
}

.menu2-main {
	background-color: #F4F4F4;
}

.menu2-main0 a, .menu2-main0 a:visited {
	text-decoration: none;
	height: 22px;
	text-align: left;
	color: #313233;
	display: block; /*text-indent: 20px;*/
	padding: 10px 0px 0px 19px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background: url(img/menu2-ico.png) no-repeat left bottom;
}

.menu2-main0 a:active {
	color: Black;
}

.menu2-main0 a:hover {
	color: #C89403;
}


.menu2-main1 a, .menu2-main1 a:visited {
	text-decoration: none;
	height: 17px;
	text-align: left;
	color: #313233;
	display: block; /*text-indent: 20px;*/
	padding: 8px 0px 3px 18px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background: url(img/menu2-ico2.png) no-repeat left bottom;
}

.menu2-main1 a:active {
	color: Black;
}

.menu2-main1 a:hover {
	color: #C89403;
}

.menu2-main2 a, .menu2-main2 a:visited {
	text-decoration: none;
	height: 17px;
	text-align: left;
	color: #313233;
	display: block; /*text-indent: 20px;*/
	padding: 5px 0px 0px 50px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background: url(img/menu1-ico2.png) no-repeat left bottom;
}

.menu2-main2 a:active {
	color: Black;
}

.menu2-main2 a:hover {
	color: #C89403;
}

.menu2-bot {
	height: 12px;
	background-color: #F4F4F4;
}


.menu3 {
	margin-bottom: 10px;
}
.menu3-top {
	padding: 10px 0px 0px 18px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	height: 27px;
	background: url(img/menu2-top-bg.png);
}

.menu3-main {
	background-color: #F4F4F4;
}

.menu3-main0 a, .menu3-main0 a:visited {
	text-decoration: none;
	height: 22px;
	text-align: left;
	color: #313233;
	display: block; /*text-indent: 20px;*/
	padding: 10px 0px 0px 18px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background: url(img/menu3-ico.png) no-repeat left bottom;
}

.menu3-main0 a:active {
	color: Black;
}

.menu3-main0 a:hover {
	color: #C89403;
}


.menu3-main1 a, .menu3-main1 a:visited {
	text-decoration: none;
	height: 17px;
	text-align: left;
	color: #313233;
	display: block; /*text-indent: 20px;*/
	padding: 8px 0px 3px 18px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background: url(img/menu3-ico2.png) no-repeat left bottom; 
}

.menu3-main1 a:active {
	color: Black;
}

.menu3-main1 a:hover {
	color: #C89403;
}


.menu3-main2 a, .menu3-main2 a:visited {
	text-decoration: none;
	height: 17px;
	text-align: left;
	color: #313233;
	display: block; /*text-indent: 20px;*/
	padding: 5px 0px 0px 50px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	 background: url(img/menu1-ico2.png) no-repeat left bottom; 
}

.menu3-main2 a:active {
	color: Black;
}

.menu3-main2 a:hover {
	color: #C89403;
}
.menu3-bot {
	height: 12px;
	background-color: #F4F4F4;
}

#menu-kontakt {
	margin-bottom: 10px;
}
.menu-kontakt-top {
	padding: 10px 0px 0px 18px;
	color: white;
	font-weight: bold;
	font-size: 12px;
	height: 27px;
	background: url(img/menu3-top-bg.png);
}

.menu-kontakt-main {
	background-color: #F4F4F4;
	padding: 12px 18px 5px 18px;
}

.menu-kontakt-bot {
	height: 12px;
	background-color: #F4F4F4;
}

#menu-partneri {
	margin-bottom: 10px;
}
.menu-partneri-top {
	height: 13px;
	background-color: #F4F4F4;
}

.menu-partneri-main {
	background-color: #F4F4F4;
	padding: 0px 20px 0px 18px;
}

.menu-partneri-bot {
	height: 13px;
	background-color: #F4F4F4;
}


.menu-vyrobce{
	margin-top: 10px;
	height: 45px;
	padding: 5px 0px 0px 18px;
	color: #422E2E;
	font-weight: bold;
	font-size: 12px;
	background: url(img/menu-vyrobce-bg.png);
}

.select-vyrobce{
	font-size: 11px;
	border: 1px solid #6C5959;
	background: #DBDBDB;
	color: #CB2102;
}


#r-main {
	width: 202px;
	margin-left: 10px;
}

#kosik {
	width: 204px;
	height: 85px;
	background: url(img/bg-kosik.png) no-repeat;
	margin-bottom: 10px;
	
}
.kosik-tab {
	padding: 12px 16px 0px 16px;
}
.kosik-tabmezi {
	height: 5px;
}
.kosik-tabhlavni {
	width: 133px;
	background: #DBDBDB;
	color: #F92801;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
}

.kosik-tabhlavni-o:link {
	color: #D16A06;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.kosik-tabhlavni-o:active {
	color: #D16A06;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.kosik-tabhlavni-o:visited {
	color: #D16A06;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.kosik-tabhlavni-o:hover {
	color: black;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.kosik-text {
	font-size: 12px;
	color: white;
}
.kosik-form {
	font-size: 11px;
	color: #F92801;
	width: 138px;
	height: 18px;
	background: #DBDBDB;
	border: 0px;
}

.kosik-tl {
	font-size: 11px;
	color: White;
	padding-left: 0px;
	background: #5F4B4B;
	border: 1px solid #F64D2D;
}
.kosik-poznamka {
	font-size: 11px;
	background: #EEE5E5;
	color: black;
	border: 1px solid #787878;
}


#odber {
	width: 204px;
	height: 65px;
	background: url(img/bg-funkce.png) no-repeat;
	margin-bottom: 10px;
}
.odber-tab {
	padding: 12px 16px 0px 18px;
}
.odber-tabmezi {
	height: 5px;
}
.odber-text {
	font-size: 12px;
	color: white;
}
.odber-form {
	font-size: 11px;
	color: #7B0304;
	width: 138px;
	height: 18px;
	background: #DBDBDB;
	border: 0px;
}

#odkazy {
	margin-left: 18px;
}
#vrchtext {
	color: #442B2C;
	position: relative;
	top: 15px;
	left: 25px;
	z-index: 1000;
	font-size: 18px;
	font-weight: bold;
}
#akce {
	color: White;
	position: relative;
	top: 70px;
	left: 250px;	
	z-index: 1000;
	width: 400px;
}
#akce a {
	color: White;
	text-decoration: none;
}
#nadpis-flash {
	padding: 70px 0px 0px 27px;
	width: 350px;
	color: #A59890;
	float: left;
	font-size: 25px;
}


#obsah {
	padding: 10px 10px 10px 10px;
	/* background: url(img/bg-obsah-top1.png) no-repeat top; */
	min-height: 350px;
}

.text-vrch {
	margin: 0px 0px 13px 0px;
}



/* vypis clanku */

.vypis-clanek {
	padding: 0px 0px 13px 0px;
	margin: 13px 0px 13px 0px;
	border-bottom: 1px dotted #F95D40;
}

.clanek-tab-foto {
	width: 130px;
	vertical-align: top;
}

.clanek-foto {
	border: 1px solid #6C5959;
}

/* konec vypisu clanku */


/* detail produktu a vypis */

.det-tabfoto {
	width: 174px;
	vertical-align: top;
}
.det-tabinfo {
	vertical-align: top;
}

.det-foto {
	border: 1px solid #838383;
}
.det-foto:link {
	border: 1px solid #838383;
}
.det-foto:active {
	border: 1px solid #838383;
}
.det-foto:visited {
	border: 1px solid #838383;
}
.det-foto:hover {
	border: 1px solid #CE6803;
}

.det-hlavni {
	background: transparent url("img/det-poza.png") repeat left top;
	padding: 10px;
	border: 1px solid #D2D2D2;
	margin-bottom: 15px;
}

.det-h2 {
	font-size: 16px;
	font-weight: normal;
	color: #7F1D1E;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.det-tech-info {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-size: 11px;
}

.det-technazev {
	color: #1E4FAB;
}

.det-sklad {
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px dotted #B3E2EA;
}
.det-skladem1 {
	color: #6D6E70;
}
.det-skladem {
	color: Green;
	font-size: 11px;
}
.det-vyrobce {
	color: #6D6E70;
	padding: 0px 0px 3px 0px;
	margin: 3px 0px 0px 0px;
	border-bottom: 1px dotted #B3E2EA;
}
.det-vyrobcenazev {
	color: black;
	font-size: 11px;
}
.det-cena {
	color: #6D6E70;
	padding: 0px 0px 3px 0px;
	margin: 3px 0px 15px 0px;
	border-bottom: 1px dotted #B3E2EA;
}
.det-cenanazev {
	color: #6C5858;
	font-weight: bold;
}
.det-cenaakcni {
	color: Red;
	font-weight: bold;
}
.det-cenavip {
	color: Red;
	font-weight: bold;
}

.det-cenasdph {
	color: Black;
	font-weight: bold;
	font-size: 11px;
}
.det-cenasdph2 {
	color: red;
	font-weight: bold;
	font-size: 14px;
}
.det-cenabezdph {
	color: #F64D2D;
	font-size: 11px;
}
.det-cenabezdph1 {
	font-size: 11px;
}

.det-hlavnipopis {
	background: transparent url("img/det-poza.png") repeat left top;
	filter: alpha(opacity=75);
	padding: 10px;
	border: 1px solid #CACACA;
	margin-bottom: 15px;
	font-size: 11px;
}
.det-hlavnipopis1 {
	color: #CD6702;
	font-weight: bolder;
	background: url(img/det-predely-top.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}

.det-soubory {
	background: transparent url("img/det-poza.png") repeat left top;
	padding: 10px;
	border: 1px solid #CACACA;
	margin-bottom: 15px;
}
.det-soubory1 {
	color: #CD6702;
	font-weight: bolder;
	background: url(img/det-predely-top.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}


.det-fotografie {
	background: transparent url("img/det-poza.png") repeat left top;
	padding: 10px;
	border: 1px solid #CACACA;
	margin-bottom: 15px;
}
.det-fotografie1 {
	color: #CD6702;
	font-weight: bolder;
	background: url(img/det-predely-top.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}


.vyp-zbozi {
	margin-bottom: 13px;
}

.select-tridit{
	font-size: 10px;
	color: #CE6803;
	background-color: #DBDBDB;
	border: 1px solid #838383;
}

.vyp-trizeni{
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
	background-color: #F8F8F8;
	border: 1px dotted #838383;
}

.det-pribuzne {
	background: transparent url("img/det-poza.png") repeat left top; 
	padding-top: 0px;
	padding-bottom: 10px;
	/* border: 1px solid #CACACA; */
	margin-bottom: 15px;
}
.det-pribuzne1 {
	color: #CD6702;
	font-weight: bolder;
	background: url(img/det-predely-top.png) no-repeat;
	margin-bottom: 18px;
	padding: 4px 0px 0px 33px;
	height: 16px;
}

.det-pribuzne-tab {
	padding: 0px;
	background: #EEEEEE;
	width: 158px;
	vertical-align: top;
}

.det-pribuzne-tab-top {
	padding: 0px;
	background: url(img/prod-bg-top.png) no-repeat top;
	width: 148px;
	vertical-align: top;
	padding: 5px;
}

.det-pribuzne-tab-mid {
	padding: 0px;
	background: #EEEEEE;
	width: 148px;
	background: url(img/prod-bg-mid.png) repeat-y;
	vertical-align: top;
	padding: 5px 5px 0px 5px;
}

.det-pribuzne-tab-bot {
	padding: 0px;
	background: url(img/prod-bg-bot.png) no-repeat bottom;
	width: 148px;
	vertical-align: top;
	padding: 5px;
}


.det-kosik {
	background: transparent url("img/det-poza.png") repeat left top;
	filter: alpha(opacity=75);
	padding: 10px;
	border: 1px solid #ACACAC;
	margin-bottom: 30px;
}
.det-kosik1 {
	color: #CD6702;
	font-weight: bolder;
	background: url(img/det-predely-top2.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}

.det-kos-hlavnitab{
	background: #F7F7F7;
}

.det-kos-tab-texty{
	border-bottom: 2px solid #D2D2D2;
	padding-bottom: 2px;
	text-align: center;
}

.det-kos-tabtr{
	border-bottom: 1px solid black;
	color: Gray;
	}
	
.det-kos-tab-nazev{
	padding-top: 4px;
	text-align: left;
	}

.det-kos-tab-cena{
	padding-top: 4px;
	text-align: center;
	}
	
.det-kos-tab-kosik{
	padding-top: 4px;
	text-align: center;
	}

.det-kos-tab-kosik div{
	width: 70px;
	border-top: 1px solid black;
	}
	
.det-kos-ks{
	font-size: 9px;
	height: 12px;
	}
	
.det-kos-tab-tlacitko{
	padding-top: 4px;
	text-align: right;
	}	
	
.det-kos-tl{
	font-size: 12px;
	color: #3C3C3C;
	border: 1px solid #939393;
	background: url(img/det-bg-tl.png) repeat-x top;
}
.det-styl-form {
	margin: 0;
	padding: 0;
}

.det-kos-tab-submit input{
	width: 139px;
	background: url(/images/other/tocart.png);
	padding: 3px 17px 13px 0px;
	color: white;
	font-weight: bold;
	font-size: 0.85em;
	border: none;
	cursor: pointer;
	position: relative;
	top: 5px;
	}
.det-kos-tab-kosik img{
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	border: none;
	border: 1px solid black;
	border-top: none;
	cursor: pointer;
	}

.det-kos-tab-kosik input{
	width: 30px;
	display: block;
	float: left;
	padding: 3px 0px;
	border: none;
	text-align: center;
	background: white;
	border-bottom: 1px solid black;
	}

.det-pribuznet:link{
	color: #7B0304;
	font-size: 12px;
	text-decoration: none;
}
.det-pribuznet:active{
	color: #7B0304;
	font-size: 12px;
	text-decoration: none;
}
.det-pribuznet:visited{
	color: #7B0304;
	font-size: 12px;
	text-decoration: none;
	}
.det-pribuznet:hover{
	color: Black;
	font-size: 12px;
	text-decoration: none;
}

.det-dotazy {
	background: transparent url("img/det-poza.png") repeat left top; filter: alpha(opacity=75); 
	padding: 10px;
	border: 1px solid #CACACA;
	margin-bottom: 15px;
}
.det-dotazy1 {
	color: #CD6702;
	font-weight: bolder;
	background: url(img/det-predely-top.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}

.det-dotazy-vypln{
	color: Black;
	font-size: 10px;
	text-decoration: none;
	border: 1px solid #6A5656;
	width: 99%;
}
.det-dotazy-vyplnmyil{
	width: 150px;
	color: Black;
	font-size: 10px;
	text-decoration: none;
	border: 1px solid #6A5656;
	margin: 3px 10px 0px 0px;
}


.paticka {
	width: 965px;
	height: 62px;
	background: url(img/bg-patka.png) no-repeat left;
	padding: 10px 0px 10px 0px;
}
.patickat1 {
	width: 224px;
}
.patickat1div {
	padding: 3px 0px 0px 20px;
}
.patickat2 {
}
.patickat2div {
	padding: 3px 0px 0px 20px;
	color: white;
}
.patickat3 {
	width: 224px;
}
.patickat3div {
	padding: 3px 0px 0px 0px;
	text-align: center;
	color: white;
}
.taoxtab1 {
	width: 120px;
}
.taoxtab2 {
	text-align: left;
}
.taox{
	font-size: 11px;
	color: white;
	text-decoration: none;
}

.taox:link{
	font-size: 11px;
	color: white;
	text-decoration: none;
}
.taox:active{
	font-size: 11px;
	color: white;
	text-decoration: none;
}
.taox:visited{
	font-size: 11px;
	color: white;
	text-decoration: none;
}
.taox:hover{
	font-size: 11px;
	color: Black;
	text-decoration: none;
}

/* novinky */

.novinky {
}

.novinka-ico {
	color: black;
	font-size: 13pt;
	height: 28px;
	margin-top: 8px;
	padding: 3px 0px 0px 45px;
	background: url(img/ico-novinka.png) no-repeat left top;
}

.novinka {
	margin: 0px 0px 10px 0px;
	padding: 0px 13px 0px 18px;
}
.novinka-datum {
	font-size: 8pt;
	font-weight: normal;
	color: #BCBCBC;
	margin-top: 0px;
	text-decoration: none;
}
.novinka-nadpis:link {
	font-size: 8pt;
	font-weight: normal;
	color: #7B0304;
	margin-top: 0px;
	text-decoration: none;
}
.novinka-nadpis:active {
	font-size: 8pt;
	font-weight: normal;
	color: #7B0304;
	margin-top: 0px;
	text-decoration: none;
}

.novinka-nadpis:visited {
	font-size: 8pt;
	font-weight: normal;
	color: #7B0304;
	margin-top: 0px;
	text-decoration: none;
}

.novinka-nadpis:hover {
	color: Black;
}
.novinka-text {
	font-size: 8pt;
	font-weight: normal;
	color: #6D6E70;
	margin-top: 0px;
	text-decoration: none;
}

.novinka-fotka {
	text-align: right;
	float: right;
}

.novinka-vice {
	font-size: 8pt;
	color: #7B0304;
	padding-left: 0px;
	text-align: right;
}

.novinka-vicelink:link {
	font-size: 8pt;
	color: #7B0304;
	text-decoration: none;
}
.novinka-vicelink:active {
	font-size: 8pt;
	color: #7B0304;
	text-decoration: none;
}
.novinka-vicelink:visited {
	font-size: 8pt;
	color: #7B0304;
	text-decoration: none;
}
.novinka-vicelink:hover {
	font-size: 8pt;
	color: Black;
	text-decoration: none;
}

/* novinky konec */

/* kosik */

.form-tlacitko {
	font-size: 11px;
	color: White;
	padding-left: 0px;
	background: #5F4B4B;
	border: 1px solid #F64D2D;
}

.form-select {
	font-size: 11px;
	background: #EEE5E5;
	color: black;
	border: 1px solid #787878;
}
.form-text {
	font-size: 11px;
	background: #EEE5E5;
	color: black;
	border: 1px solid #787878;
}

/*  strankovani */

.vypis-stranky-info{
	padding: 4px;
	font-size: 12px;
	color: Black;
}

.vypis-stranky{
	font-size: 11px;
	color: Black;
}

.vypis-strankovani{
	font-size: 11px;
	color: Black;
	text-decoration: underline;
}
.vypis-strankovani:link{
	font-size: 11px;
	color: Black;
	text-decoration: underline;
}
.vypis-strankovani:active{
	font-size: 11px;
	font-weight: bold;
	color: #696969;
}
.vypis-strankovani:visited{
	font-size: 11px;
	color: Black;
	text-decoration: underline;
}
.vypis-strankovani:hover{
	font-size: 11px;
	color: #2B559A;
	text-decoration: underline;
}

#div {
	color: White;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	visibility: hidden;
	}

.nadpis{
	
}

.kosik-cena-celkova {
	padding: 4px;
	text-align: right;
	color: red;
	background: #FAEBE8;
	border: 1px dotted #3F2C2C;
}

.h1-tit {
	color: #7F1D1E;
	font-weight: bold;
	font-size: 14px;
	margin: 15px 0px 8px 0px;
}
.h2-tit {
	color: #383939;
	font-weight: bold;
	font-size: 12px;
}
.h1-tit2 {
	color: #7F1D1E;
	font-weight: bold;
	font-size: 12px;
	margin: 15px 0px 10px 0px;
}

/* download */

.download-tab{
	border-left: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #CACACA;
}

.download-nadpis{
	color: #CE6803;
	font-weight: bolder;
	background: url(img/down-predely-top.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}
.download-nadpis:link{
	color: #CE6803;
	font-weight: bolder;
	background: url(img/det-predely-top.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}
.download-nadpis:hover{
	color: Black;
	font-weight: bolder;
	background: url(img/det-predely-top2.png) no-repeat;
	padding: 4px 0px 0px 33px;
	height: 16px;
}
.download-h2{
	font-weight: bolder;
	padding: 0px;
	margin: 0px;
	color: #CE6803;
	font-size: 12px;
	text-decoration: none;
}
.download-h2:link{
	font-weight: bolder;
	padding: 0px;
	margin: 0px;
	color: #CE6803;
	font-size: 12px;
	text-decoration: none;
}
.download-h2:active{
	font-weight: bolder;
	padding: 0px;
	margin: 0px;
	color: #CE6803;
	font-size: 12px;
	text-decoration: none;
}
.download-h2:visited{
	font-weight: bolder;
	padding: 0px;
	margin: 0px;
	color: #CE6803;
	font-size: 12px;
	text-decoration: none;
}
.download-h2:hover{
	font-weight: bolder;
	padding: 0px;
	margin: 0px;
	color: #065DA0;
	font-size: 12px;
	text-decoration: none;
}
.download-text{
	padding: 5px 5px 20px 5px;
	background: #F8F8F8;
	border-left: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
}
.download-tab-foto1{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
	border-right: 1px solid Silver;
}
.download-tab-foto2{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
	border-right: 1px solid Silver;
}
.download-tab-foto3{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
}
.download-div-foto{
	padding: 0px 10px 0px 10px;
}
.download-div-soubor{
	padding: 0px 10px 0px 10px;
}
.download-div-nazev{
	padding: 0px 10px 0px 10px;
}

.download-tab-soubor1{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
	border-right: 1px solid Silver;
}
.download-tab-soubor2{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
	border-right: 1px solid Silver;
}
.download-tab-soubor3{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
}
.download-tab-nazev1{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
	border-right: 1px solid Silver;
	border-bottom: 1px solid Silver;
	padding-bottom: 10px;
}
.download-tab-nazev2{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
	border-right: 1px solid Silver;
	border-bottom: 1px solid Silver;
	padding-bottom: 10px;
}
.download-tab-nazev3{
	width: 143px;
	vertical-align: top;
	background: #F8F8F8;
	border-bottom: 1px solid Silver;
	padding-bottom: 10px;
}

.download-hr{
	color: #40ABCE;
	height: 1px;
	border-bottom: 1px dashed #40ABCE;
}


.modpartnerimainvice 
{ 
text-align: justify; 
text-decoration: none; 
} 
.modpartnerimainvice a 
{ 
font-weight: bold; 
cursor: help; 
color: black; 
text-decoration: none; 
} 
.modpartnerimainvice  a:hover 
{
	text-decoration: none; 
} 
.modpartnerimainvice a img
{ 
width: 11px;
height: 11px;
border: 0px;
}
.modpartnerimainvice  a span 
{ 
position: relative; 
font-size: 90%; 
font-weight: normal; 
text-align: left; 
text-decoration: none; 
} 
.modpartnerimainvice  a span span 
{ 
display: block; 
position: absolute; 
visibility: hidden; 
bottom: 12px; 
right: -10px; 
padding: 5px; 
width: 150px; 
background: #666d76; 
border: 1px solid #69bb20; 
text-decoration: none; 
color: white;
} 
.modpartnerimainvice  a:hover span span 
{ 
visibility: visible; 
text-decoration: none; 
} 
